@charset "utf-8";
/* VERSCHILLENDE AANBIEDINGEN */
.ab01 {
	background-image: url(images/aanbiedingen/ab01.jpg);
	background-repeat: no-repeat;
	width: 142px;
	height: 109px;
}
.ab01 P {
	margin: 0;
	padding: 30px 0px 0px 69px;
	text-align: center;
	width: 60px;
	color: #fff;
	line-height: 14px;
}
.ab01 P .titel {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	display: block;
}
.ab02 {
	background-image: url(images/aanbiedingen/ab02.jpg);
	background-repeat: no-repeat;
	width: 142px;
	height: 72px;
}
.ab02 P {
	margin: 0;
	padding: 4px 0px 0px 70px;
	text-align: center;
	width: 69px;
	color: #315900;
}
.ab02 P STRONG {
	color: #990000;
}
.ab02 P .titel {
	font-size: 12px;
	font-weight: bold;
	color: #315900;
	display: block;
	text-decoration: underline;
}
.ab03 {
	background-image: url(images/aanbiedingen/ab03.jpg);
	background-repeat: no-repeat;
	width: 142px;
	height: 98px;
}
.ab03 P {
	margin: 0;
	padding: 25px 0px 0px 58px;
	text-align: center;
	width: 66px;
	color: #000;
}
.ab03 P STRONG {
	color: #ff5a00;
	margin: 0px;
	padding: 0px;
}
.ab03 P .titel {
	font-size: 12px;
	font-weight: bold;
	color: #990101;
	display: block;
	text-decoration: underline;
}
.ab04 {
	background-image: url(images/aanbiedingen/ab04.jpg);
	background-repeat: no-repeat;
	width: 142px;
	height: 79px;
}
.ab04 P {
	margin: 0;
	padding: 11px 0px 0px 11px;
	text-align: center;
	width: 69px;
	color: #315900;
}
.ab04 P STRONG {
	color: #990000;
}
.ab04 P .titel {
	font-size: 12px;
	font-weight: bold;
	color: #315900;
	display: block;
	text-decoration: underline;
}
.ab05 {
	background-image: url(images/aanbiedingen/ab05.jpg);
	background-repeat: no-repeat;
	width: 142px;
	height: 106px;
}
.ab05 P {
	margin: 0;
	padding: 28px 0px 0px 70px;
	text-align: center;
	width: 60px;
	color: #fff;
}
.ab05 P .titel {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	display: block;
}
.ab06 {
	background-image: url(images/aanbiedingen/ab06.jpg);
	background-repeat: no-repeat;
	width: 142px;
	height: 109px;
}
.ab06 P {
	margin: 0;
	padding: 30px 0px 0px 69px;
	text-align: center;
	width: 60px;
	color: #fff;
	line-height: 14px;
}
.ab06 P .titel {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	display: block;
}
.ab07 {
	background-image: url(images/aanbiedingen/ab07.jpg);
	background-repeat: no-repeat;
	width: 142px;
	height: 72px;
}
.ab07 P {
	margin: 0;
	padding: 4px 0px 0px 70px;
	text-align: center;
	width: 69px;
	color: #315900;
}
.ab07 P STRONG {
	color: #990000;
}
.ab07 P .titel {
	font-size: 12px;
	font-weight: bold;
	color: #315900;
	display: block;
	text-decoration: underline;
}
.ab08 {
	background-image: url(images/aanbiedingen/ab08.jpg);
	background-repeat: no-repeat;
	width: 142px;
	height: 98px;
}
.ab08 P {
	margin: 0;
	padding: 25px 0px 0px 68px;
	text-align: center;
	width: 66px;
	color: #000;
}
.ab08 P STRONG {
	color: #ff5a00;
	margin: 0px;
	padding: 0px;
}
.ab08 P .titel {
	font-size: 12px;
	font-weight: bold;
	color: #990101;
	display: block;
	text-decoration: underline;
}
.ab09 {
	background-image: url(images/aanbiedingen/ab09.jpg);
	background-repeat: no-repeat;
	width: 142px;
	height: 79px;
}
.ab09 P {
	margin: 0;
	padding: 11px 0px 0px 5px;
	text-align: center;
	width: 69px;
	color: #315900;
}
.ab09 P STRONG {
	color: #990000;
}
.ab09 P .titel {
	font-size: 12px;
	font-weight: bold;
	color: #315900;
	display: block;
	text-decoration: underline;
}
.ab10 {
	background-image: url(images/aanbiedingen/ab10.jpg);
	background-repeat: no-repeat;
	width: 142px;
	height: 106px;
}
.ab10 P {
	margin: 0;
	padding: 28px 0px 0px 70px;
	text-align: center;
	width: 60px;
	color: #fff;
}
.ab10 P .titel {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	display: block;
}
.ab11 {
	background-image: url(images/aanbiedingen/ab11.jpg);
	background-repeat: no-repeat;
	width: 142px;
	height: 98px;
}
.ab11 P {
	margin: 0;
	padding: 16px 15px 10px 15px;
	text-align: center;
	width: 112px;
	color: #fff;
	font-size: 12px;
}
.ab11 P .titel {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	display: block;
}